**This do calculate data presented in descriptive tables and figures**

cap cd "C:\Users\mwronsk\OneDrive - Szkoła Główna Handlowa w Warszawie\Bank Światowy Rumunia\Replication Minimum Wage - Simulation" 
log using 0.EU_SILC_poverty.log

use Data\ROU_SILC_2021

**Generate labor income share&&
bysort hhid: egen netlaborincomehh=sum(py010n)

gen laborshare=netlaborincomehh/hy020
replace laborshare=1 if laborshare>1

**Estimating work intensity**
sum rx040 if hx080==1 & rx040!=99 & laborshare>0 [aw=pb040], detail

**55.65% * 2 working adults = 1.13 FTE**

**Moving from personal file to household file**
sort hhid
by hhid_n:gen dup = cond(_N==1,0,_n)

keep if dup==0 | dup ==1

sum laborshare if hx080==1 & laborshare>0 [aw=db090], detail

**Labor share 82.50%**
