**Please remember to assing valid file location**

**Table 5. Simulated Effect of Minimum Wage Increase on Labor Market Outcomes in Scenario 1 (Inflation-Linked Adjustment)**
**Numbers produced by Simulation and Recalculation code**

**Table 6. Simulated Distributional Effect of Minimum Wage Increase in Scenario 1 (Inflation-Linked Adjustment) **
**Column 1 - Baseline**
**Be careful code, takes a lot of time**
cap cd "C:\Users\mwronsk\OneDrive - Szkoła Główna Handlowa w Warszawie\Bank Światowy Rumunia\Replication Minimum Wage - Simulation" 
use Data_ready\11_2021_only_sample_full_time_scenario_1.dta, clear

inequal7 wage
pshare wage, percentiles (50 90)

**Column 2 - Sample of wage earners and job losses*
inequal7 Mwage_lr
pshare Mwage_lr, percentiles (50 90)

**Column 3 - Sample of wage earners only
inequal7 wage_lr1 if wage_lr1>0
pshare wage_lr1 if wage_lr1>0, percentiles (50 90)



*Table 7. Effect of Minimum Wage Increase on Labor Market Outcomes in Scenario 2: Convergence to Living Wage Estimate**
**Numbers produced by Simulation and Recalculation code**

**Table. 8. Distributional Effect of Minimum Wage Increase on Labor Market Outcomes in Scenario 2: Convergence to Living Wage Estimate**  
**Column 1 - Baseline**
use Data_ready\11_2021_only_sample_full_time_scenario_2.dta, clear

inequal7 wage
pshare wage, percentiles (50 90)

**Column 2 - Sample of wage earners and job losses*
inequal7 Mwage_lr
pshare Mwage_lr, percentiles (50 90)

**Column 3 - Sample of wage earners only
inequal7 wage_lr1 if wage_lr1>0
pshare wage_lr1 if wage_lr1>0, percentiles (50 90)


**Be careful code, takes a lot of time**
inequal7 wage
pshare wage, percentiles (50 90)

**Column 2 - Sample of wage earners and job losses*
inequal7 Mwage_lr
pshare Mwage_lr, percentiles (50 90)

**Column 3 - Sample of wage earners only
inequal7 wage_lr1 if wage_lr1>0
pshare wage_lr1 if wage_lr1>0, percentiles (50 90)

**Table 9. Share of employees potentially impacted by the minimum wage increase by Sex and Age (Scenario 1), **
**Here you need to change the location to Data ready**
use Data_ready\11_2021_only_sample_full_time_scenario_1.dta, clear 
tab age_group wagelownew if gen=="M", row
tab age_group wagelownew if gen=="F", row
**Figure 9. The long-run impact of the indexation of minimum wage by inflation (Scenario 1) across sectors of the economy.   **
tab nace wagelownew, row
mean Munemployed_lr, over (nace)

gen wageincrease_noloss=wagechange/wage
mean wageincrease_noloss, over(nace)

**Figure 10. The long-run impact of the indexation of minimum wage by inflation (Scenario 1) across regions (NUTS-3) of the country.**    

tab region wagelownew, row
mean Munemployed_lr, over (region)
mean wageincrease_noloss, over(region)
