cap cd "C:\Users\mwronsk\OneDrive - Szkoła Główna Handlowa w Warszawie\Bank Światowy Rumunia\Replication Minimum Wage - Simulation" 
global Output Output\
log using 6.Confirmation_exported_results.log 

**SCENARIO 1*
use Data_ready\11_2021_only_sample_full_time_scenario_1.dta, clear

*ALL*
*Actual wage. EUR(Cell B3)
mean wage
*5ct and 95ct interval stored below*

*Expected wage assuming no loose of employment. EUR(Cell C3)
mean expwage
*5ct and 95ct interval stored below*

*Simulated wage. Short-run. EUR (Cell D3)*
mean Mwage_sr
*5ct and 95ct interval stored below*

*Distribution (below)*
sum Mwage_sr, detail

*Simulated employment rate. Short-run. (Cell E3)*
mean Memployed_sr

*Simulated unemployment rate. Short-run %(Cell F3)*
mean Munemployed_sr

*Simulated wage. Long-run. EUR (Cell G3)*
mean Mwage_lr
*5ct and 95ct interval stored below*

*Simulated employment rate. Long-run. (Cell H3)*
mean Memployed_lr

*Simulated unemployment rate. Long-run %(Cell I3)*
mean Munemployed_lr

**AGE GROUPS**
*Actual wage. EUR (Column B)
mean wage, over(age_group)
*5ct and 95ct interval stored below*

*Expected wage assuming no loose of employment. EUR(Column C)
mean expwage, over(age_group)

*Simulated wage. Short-run. EUR (Column D)*
mean Mwage_sr, over(age_group)
*5ct and 95ct interval stored below*

*Simulated employment rate. Short-run. (Column E)*
mean Memployed_sr, over(age_group)

*Simulated unemployment rate. Short-run %(Column F)*
mean Munemployed_sr, over(age_group)

*Simulated wage. Long-run. EUR (Colum G)*
mean Mwage_lr, over(age_group)
*5ct and 95ct interval stored below*

*Simulated employment rate. Long-run. (Cell H)*
mean Memployed_lr, over(age_group)

*Simulated unemployment rate. Long-run %(Cell I3)*
mean Munemployed_lr, over(age_group)

**ONLY AFFECTED ALL*
*Actual wage. EUR (Cell B3)
mean wage if wagelownew==1
*5ct and 95ct interval stored below*

*Expected wage assuming no loose of employment. EUR(Cell C3)
mean expwage if wagelownew==1
*5ct and 95ct interval stored below*

*Simulated wage. Short-run. EUR (Cell D3)*
mean Mwage_sr if wagelownew==1
*5ct and 95ct interval stored below*

*Simulated employment rate. Short-run. (Cell E3)*
mean Memployed_sr if wagelownew==1

*Simulated unemployment rate. Short-run %(Cell F3)*
mean Munemployed_sr if wagelownew==1

*Simulated wage. Long-run. EUR (Cell G3)*
mean Mwage_lr if wagelownew==1
*5ct and 95ct interval stored below*

*Simulated employment rate. Long-run. (Cell H3)*
mean Memployed_lr if wagelownew==1

*Simulated unemployment rate. Long-run %(Cell I3)*
mean Munemployed_lr if wagelownew==1

clear
**SCENARIO 2*
use Data_ready\11_2021_only_sample_full_time_scenario_2.dta, clear

*ALL*
*Actual wage. EUR(Cell B3)
mean wage
*5ct and 95ct interval stored below*

*Expected wage assuming no loose of employment. EUR(Cell C3)
mean expwage
*5ct and 95ct interval stored below*

*Simulated wage. Short-run. EUR (Cell D3)*
mean Mwage_sr
*5ct and 95ct interval stored below*

*Distribution (below)*
sum Mwage_sr, detail

*Simulated employment rate. Short-run. (Cell E3)*
mean Memployed_sr

*Simulated unemployment rate. Short-run %(Cell F3)*
mean Munemployed_sr

*Simulated wage. Long-run. EUR (Cell G3)*
mean Mwage_lr
*5ct and 95ct interval stored below*

*Simulated employment rate. Long-run. (Cell H3)*
mean Memployed_lr

*Simulated unemployment rate. Long-run %(Cell I3)*
mean Munemployed_lr

**AGE GROUPS**
*Actual wage. EUR (Column B)
mean wage, over(age_group)
*5ct and 95ct interval stored below*

*Expected wage assuming no loose of employment. EUR(Column C)
mean expwage, over(age_group)

*Simulated wage. Short-run. EUR (Column D)*
mean Mwage_sr, over(age_group)
*5ct and 95ct interval stored below*

*Simulated employment rate. Short-run. (Column E)*
mean Memployed_sr, over(age_group)

*Simulated unemployment rate. Short-run %(Column F)*
mean Munemployed_sr, over(age_group)

*Simulated wage. Long-run. EUR (Colum G)*
mean Mwage_lr, over(age_group)
*5ct and 95ct interval stored below*

*Simulated employment rate. Long-run. (Cell H)*
mean Memployed_lr, over(age_group)

*Simulated unemployment rate. Long-run %(Cell I3)*
mean Munemployed_lr, over(age_group)

**ONLY AFFECTED ALL*
*Actual wage. EUR (Cell B3)
mean wage if wagelownew==1
*5ct and 95ct interval stored below*

*Expected wage assuming no loose of employment. EUR(Cell C3)
mean expwage if wagelownew==1
*5ct and 95ct interval stored below*

*Simulated wage. Short-run. EUR (Cell D3)*
mean Mwage_sr if wagelownew==1
*5ct and 95ct interval stored below*

*Simulated employment rate. Short-run. (Cell E3)*
mean Memployed_sr if wagelownew==1

*Simulated unemployment rate. Short-run %(Cell F3)*
mean Munemployed_sr if wagelownew==1

*Simulated wage. Long-run. EUR (Cell G3)*
mean Mwage_lr if wagelownew==1
*5ct and 95ct interval stored below*

*Simulated employment rate. Long-run. (Cell H3)*
mean Memployed_lr if wagelownew==1

*Simulated unemployment rate. Long-run %(Cell I3)*
mean Munemployed_lr if wagelownew==1
