**Simulation 2**
cap cd "C:\Users\mwronsk\OneDrive - Szkoła Główna Handlowa w Warszawie\Bank Światowy Rumunia\Replication Minimum Wage - Simulation" 
global Data Data\
global Data_ready Data_ready\
global Output Output\
global Log Log\
log using 4.Reculation_Scenario_Two.log

use Data_ready\11_2021_only_sample_full_time_scenario_2.dta, clear
*Short run*


postfile summary Mean Std_Dev using sim2_sr_all, replace
forval i=1/200{
sum wage_sr`i' if wage_sr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_sr_a1, replace
forval i=1/200{
sum wage_sr`i' if age_group==1 & wage_sr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_sr_a2, replace
forval i=1/200{
sum wage_sr`i' if age_group==2 & wage_sr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_sr_a3, replace
forval i=1/200{
sum wage_sr`i' if age_group==3 & wage_sr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_sr_a4, replace
forval i=1/200{
sum wage_sr`i' if age_group==4 & wage_sr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_sr_a5, replace
forval i=1/200{
sum wage_sr`i' if age_group==5 & wage_sr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_sr_onlyimpacted, replace
forval i=1/200{
sum wage_sr`i' if wagelownew==1 & wage_sr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

*Long run*

postfile summary Mean Std_Dev using sim2_lr_all, replace
forval i=1/200{
sum wage_lr`i' if wage_lr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_lr_a1, replace
forval i=1/200{
sum wage_lr`i' if age_group==1 & wage_lr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_lr_a2, replace
forval i=1/200{
sum wage_lr`i' if age_group==2 & wage_lr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_lr_a3, replace
forval i=1/200{
sum wage_lr`i' if age_group==3 & wage_lr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_lr_a4, replace
forval i=1/200{
sum wage_lr`i' if age_group==4 & wage_lr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_lr_a5, replace
forval i=1/200{
sum wage_lr`i' if age_group==5 & wage_lr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

postfile summary Mean Std_Dev using sim2_lr_onlyimpacted, replace
forval i=1/200{
sum wage_lr`i' if wagelownew==1 & wage_lr`i'>0
post summary (`r(mean)') (`r(sd)')
}
postclose summary

*Reading postfiles*
*Youu need to store 5ct, Mean, and 95pct in Excel*
cap cd "C:\Users\mwronsk\OneDrive - Szkoła Główna Handlowa w Warszawie\Bank Światowy Rumunia\Replication Minimum Wage - Simulation" 


use sim2_sr_all, replace
sum Mean, detail

use sim2_sr_a1, replace
sum Mean, detail

use sim2_sr_a2, replace
sum Mean, detail

use sim2_sr_a3, replace
sum Mean, detail

use sim2_sr_a4, replace
sum Mean, detail

use sim2_sr_a5, replace
sum Mean, detail

use sim2_sr_onlyimpacted, replace
sum Mean, detail

use sim2_lr_all, replace
sum Mean, detail

use sim2_lr_a1, replace
sum Mean, detail

use sim2_lr_a2, replace
sum Mean, detail

use sim2_lr_a3, replace
sum Mean, detail

use sim2_lr_a4, replace
sum Mean, detail

use sim2_lr_a5, replace
sum Mean, detail

use sim2_lr_onlyimpacted, replace
sum Mean, detail
