**This do calculate data presented in descriptive tables and figures**

cap cd "C:\Users\mwronsk\OneDrive - Szkoła Główna Handlowa w Warszawie\Bank Światowy Rumunia\Replication Minimum Wage - Simulation" 
log using 1.Descriptives.log

**Table 3. Distribution of gross monthly salaries in Romania, January 2020**

use Data\Tax_2020_01

sum vbrut if vbrut>0 & ore_lucrate>0, detail

*Constraints - gross salary >0, working hours>0*

**Figure 3. Histogram**
histogram vbrut if vbrut<22024, fraction

**Figure 4. The share of minimum wage earners: 2020 – 2021.**

**To replicate data provided in the Figure we need to calculate the share of minimum wage earners and share of employees earning less than MW in 22 monthly data files**
tab minimum_wage
tab lower_than_mw


use Data\Tax_2020_03, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2020_04, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2020_05, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2020_07, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2020_08, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2020_09, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2020_10, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2020_11, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2020_12, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_01, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_02, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_03, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_04, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_05, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_06, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_07, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_08, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_09, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_10, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_11, clear
tab minimum_wage
tab lower_than_mw

use Data\Tax_2021_12, clear
tab minimum_wage
tab lower_than_mw

**Figure 5. The share of minimum wage earners across the branches of the economy (NACE 2-digit codes)**
use Data\Tax_2020_01, clear

tab nace minimum_wage, row

**Figure 6. Share of minimum wage earners (as % of Total Earners) by enterprise size. **

tab firm_size minimum_wage, row

**Figure 7. The share of minimum wage earners across birth cohorts **
tab an minimum_wage, row

**Figure 8. The share of minimum wage earners across regions*.
tab judet minimum_wage, row

